
% Army Model Rules Names

% Here are listed the names of all the rules appearing in the Army Model Rules, including Armoury. Order is unimportant. They will be ordered automatically.
% Here is the Beast Herds list as an example, replace it with your own rules.

\newcommand{\packtactics}{Pack Tactics}
\newcommand{\drunkard}{Drunkard}
\newcommand{\sober}{Sober}
\newcommand{\drunk}{Drunk}
\newcommand{\lootedbooze}{Looted Booze}
\newcommand{\huntingcall}{Hunting Call}

\newcommand{\primalinstinct}{Primal Instinct}

\newcommand{\beastaxe}{Beast Axe}


% Army Model Rules Texts

% Here are listed the texts of all the rules appearing in the Army Model Rules, including Armoury. Order is unimportant.
% Here is a Beast Herds example, replace it with your own rules.

\newcommand{\packtacticsdef}{%
	Units fully composed of models with Pack Tactics gain \textbf{\swiftstride} for the Charge Range roll when Charging the Flank or Rear Facing of an enemy unit. This does not apply to Pursuit (and Overrun) Moves.%
}
